package vsp;

/**
 * Object for storing main information for disjunctive method
 * 
 * @author Jan Tichava <jtichava@students.zcu.cz>
 *
 */
public class Box {
	private double a;
	private double b;
	private double c;
	
	
	/**
	 * Creates object
	 * 
	 * @param a left margin
	 * @param b right margin
	 * @param c height
	 */
	public Box(double a, double b, double c) {
		this.a = a;
		this.b = b;
		this.c = c;
	}


	/**
	 * Get left margin
	 * 
	 * @return the a
	 */
	public double getA() {
		return a;
	}


	/**
	 * Get right margin
	 * 
	 * @return the b
	 */
	public double getB() {
		return b;
	}


	/**
	 * Get height
	 * 
	 * @return the c
	 */
	public double getC() {
		return c;
	}
	
}
